<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="cruiseName">שם הפטרול</item>
		<item id="presetList">רשימת נ"צ</item>
		<item id="action">פעולה</item>
		<item id="startCruise">התחל</item>
		<item id="stopCruise">עצור</item>
		<item id="createCruise">צור פטרול</item>
		<item id="modifyCruise">שנה פטרול</item>
		<item id="selectPreset">בחר נ"צ</item>
		<item id="addPreset">הוסף נ"צ</item>
		<item id="presetName">שם נ"צ</item>
		<item id="time">זמן</item>
		<item id="speed">מהירות</item>
		<item id="confirmDeleteTip">אשר מחיקת פטרול</item>
		<item id="add">הוסף</item>
		<item id="close">כבה</item>
		<item id="seconds">{0} שניות</item>
		<item id="minutes">{0} דקות</item>
		<item id="cruiseMaxCount">{0}: מספר מקסימלי של הגדרות פטרול</item>
		<item id="presetMaxCount">{0} נ"צ לא יכולה להיות יותר מ</item>
		<item id="noPresetTip">?אין נ"צ מוגדרות. האם ליצור</item>
		<item id="emptyPresetListTip">רשימת נ"צ לא יכולה להיות ריקה</item>
		<item id="successRun">הורץ בהצלחה</item>
		<item id="failedRun">הרצה נכשלה</item>
		<item id="successStop">נעצר בהצלחה</item>
		<item id="failedStop">עצירה נכשלה</item>
		<item id="successAdd">נוצרה בהצלחה</item>
		<item id="failedAdd">יצירה נכשלה</item>
		<item id="successEdit">נערך בהצלחה</item>
		<item id="failedEdit">עריכה נכשלה</item>
		<item id="successDelete">נמחק בהצלחה</item>
		<item id="failedDelete">נמחק בהצלחה</item>
	</items>
</languageInfo>
